.vacantesTitles{
         font-family: "Open Sans", sans-serif;
         font-weight: 600;
         font-style: normal;
         font-size:26px; /*px*/
         line-height:39px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.01em; /*ej. 2px o 0.1 em*/
   } 
      
   .vacantesCargo{
         font-family: "Open Sans", sans-serif;
         font-weight: 700;
         font-style: normal;
         font-size:26px; /*px*/
         line-height:29px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.01em; /*ej. 2px o 0.1 em*/
         color: white;
   }

   .vacantesParrafo{
         font-family: "Open Sans", sans-serif;
         font-weight: 400;
         font-style: normal;
         font-size: 15px; /*px*/
         line-height: 18.5px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.015em; /*ej. 2px o 0.1 em*/
   }
      
      
      .vacantesItalica{
        font-family: "Open Sans", sans-serif;
         font-weight: 400;
         font-style: italic;
         font-size: 14.5px; /*px*/
         line-height: 18px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.03em; /*ej. 2px o 0.1 em*/
      }
      
      .vacantes{
        display:flex;
        width:100%;
        padding:104px 171px 135px 160px;
        /*background-color:pink;*/
        gap:82px;
        flex-direction:column;
      }

      .vacantesTop{
        display:flex;
        width:100%;
        flex-direction:column;
        gap:82px;
        /*background-color:lightblue;*/
      }
      
      .vacantesRaya{
        height:1px;
        width:100%;
        background-color:grey;
      }
      
      .vacantesBottom{
        display:flex;
        width:100%;
        min-height:100px;
        flex-direction:column;
        /*background-color:grey;*/
        gap:55px;
      }
      
      .vacantesTarjeta{
        display:flex;
        /*padding:69px 81px;*/
        flex-direction:column;
        width:100%;
        background-color:#f1f1ed;
        /*background-color:lightcoral;*/
        border-radius:20px;
        align-items: stretch;
        position: relative;
      }
      
      .vacantesTarjeta:hover{
        border:1px solid #84B030;
      }
      
      .vacantesTarjetaTitle{
        display:flex;
        padding-bottom:46px;
        padding:38px 34px;
        background-color:#7C9843;
        border-radius:20px 20px 0 0;
        gap:26px;
        align-items: center;
      }

      .vacantesIconoPrincipal{
        width: 60px;
        height: 60px ;
        /*background-color: black;*/
        flex-shrink: 0;
      }

      .vacantesIconoPrincipal img{
        width: 100%;
        object-fit: cover;
        object-position: center;
      }


      .vacantesTarjetaWrapper{
        display:flex;
        width:100%;
         align-items: stretch;
      }
      
      
      
      .vacantesTarjetaContenido{
        display:flex;
        width:100%;
        flex-direction:column;
        gap:20px;
        width:100%;
        padding:42px 42px 56px 46px;
        /*background-color:grey;*/
        border-radius: 0 0 0px 20px;
      }

      .vacantesFoto{
        display: flex;
        width: 334.44px;
        /*background-color: blue;*/
        flex-shrink: 0;
        margin: 27.78px;
      }

      .vacantesFotoReal{
        display: flex;
        position: absolute;
        width: 334.44px;
        height: calc(100% - 55.56px);
        /*background-color: #84B030;*/
        top: 0;
        right: 0;
        margin: 27.78px;
        border: 2px solid #DDEDCE;
        border-radius: 20px;
        z-index: 5;
        overflow: hidden;
      }

      .vacantesFotoReal img{
        width: 100%;
        object-fit: cover;
        object-position: center;
        /*background-color: grey;*/
      }
      
      
      .vacantesTarjetaInfo{
        display:flex;
        gap:21px;
        /*background-color:lightgrey;*/
      }
      
      .vacantesTarjetaApartado{
        display:flex;
        width:100%;
        flex-direction:column;
        /*background-color:blue;*/
        gap:20px;
      }
      
      .vacantesContenidoApartado{
        display:flex;
        flex-direction:column;
        gap:10px;
        /*background-color:brown;*/
      }
      
      .vacantesFrase{
        display:flex;
        /*background-color:orange;*/
        gap:8px;
      }
      
      .vacantesIcon{
        display:flex;
        /*background-color:beige;*/
        gap:0 14px;
        height:20px;
        width:40px;
        align-items:center;
        justify-content:center;   
        flex-shrink:0;
        color:#7C9843;
        flex-shrink: 0;
      }
      
      .vacantesContacto{
        display:flex;
        width:100%;
        gap:15px;
        flex-direction:column;
        /*background-color:yellow;*/
      }
      
      .vacantesContactoData{
        display:flex;
        gap:20px;
        /*background-color:green;*/
      }
      
      .vacantesContactoFrase{
        display:flex;
        gap:5px;
        /*background-color:lightblue;*/
        align-items:center;
      }
      
      .iconitoVaca{
        display:flex;
        width:28px;
        height:28px;
        background-position:center;
        background-size:cover;
        background-repeat:no-repeat;
        margin-left:6px;
        margin-right:6px;
        /*background-color:grey;*/
        flex-shrink: 0;
      }

      .vaca1{
        background-image:url("./imgs/whats.svg");
      }

      .vaca2{
        background-image:url("./imgs/correo.svg");
      }

      .vacantesFoto img{
        display: none;        
      }
      
      
      @media(max-width:1308px){
        .vacantes{
          padding:70px 60px;
          gap: 60px;
        }


        .vacantesTop{
          gap: 50px;
        }
      }

      @media(max-width:1100px){
        .vacantesBottom{
          padding-left:0;
        }
        
      .vacantesTarjetaInfo{
          flex-direction:column;
        }

        .vacantesTarjetaWrapper{
          flex-direction: column;
           align-items: center;
        }

        .vacantesFotoReal{
          display: none;
        }

        .vacantesFoto{
          height: 400px;
          width: 100%;
          max-width: 400px;
          margin: 0;
          order: 1;
          /*background-color: antiquewhite;*/
          padding: 20px 20px 0 20px;
          border-radius: 20px;
          overflow: hidden;
        }

      .vacantesFoto img{
        display: block;
        object-fit: cover;
        width: 100%;
        object-position: top;
        border-radius: 20px;
         border: 2px solid #DDEDCE;
        /*background-color: purple;*/        
      }
        

        .vacantesTarjetaContenido{
          order: 2;
        }
      }
      
      @media(max-width:1030px){
        .vacantesContactoData{
          flex-direction:column;
          gap:10px;
        }
        
      }

      @media(max-width:600px){
        .vacantes{
          padding:70px 20px;
          padding-bottom:80px;
        }

        .vacantesTarjetaContenido{
          padding: 20px;
          font-size: 13.5px;
        }

        .vacantesCargo{
          font-size: 20px;
          line-height: 22px;
        }

        .vacantesFoto{
          height: 350px;
        }

        .vacantesTarjetaTitle{
          padding: 30px 20px;
        }
      }
      